# Bind plates to several products

`POST https://api.parklio.com/v2/products/bind-licenses`

Binds the same plates to several products at once. Same rules as [Bind plates to a product](/api/endpoints/products-bind-license-for-product): `license_ids` are `license_id` values from the lot whitelist, and unknown ids are ignored silently.

**Auth:** `Authorization: Bearer <token>`

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `license_ids` | number[] | yes |  |
| `product_ids` | number[] | yes |  |

```json
{
  "license_ids": [
    1,
    2,
    3
  ],
  "product_ids": [
    1,
    2,
    3
  ]
}
```

## Responses

### 200 — Bind success

```json
{
  "success": true,
  "message": "Bind success"
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

